/* -------------------------------------------------------------------- 
                      TIMBRES DEMAT / OFII
         	  ---- Technical team stylesheet ----
	        To be used in combination with "main.css"
					 Atos Worldline, 2010
-------------------------------------------------------------------- */
/* Please, be sure to have here ONLY the styles that 
have different properties as defined in the main CSS.
Do not duplicate the original main CSS in a whole */ 

/* styles manquant */
.w140 { width: 140px; }
.fieldusage {
	clear: both;
	/*height: 20px;*/
	margin: 12px;
	vertical-align: middle;
	font-size: 0.75em;
	font-weight: bold;
	color: #3E5462;
}

.fieldusage ul { float : left; margin-bottom : 12px; }
.fieldusage ul li { display : table-row; height : 20px;}
.fieldusage label { padding-top : 0px; }
.labelMail { padding-top : 0px; width : 200px; text-align : right;}

#decoup {
	display: none;
}

/* styles ajoutés */
#detailCollision, #noPrint {
	display: none;
}

#detailCollision th a {
	float: right;
}

div.Wcontain {
	display: block;
	position: absolute;
	top: 20%;
	left: 25%;
	width: 50%;
	background: #FFF;
	border: 1px solid #2A4256;
	text-align: left;
	z-index: 1001;
}

div.Wcontain div {padding: 10px;}

div.Wcontain h2 {
	float: none;
	display: block;
	width: 98%;
	padding: 4px 0 4px 2%;
	margin: 0;
	font-size: 0.70em;
	color: #FFF;
	background: #666;
	text-transform: uppercase;
}

div.Wcontain h2 img {
	float: right;
	width: auto;
	margin: 0 10px 0 0;
}

/* --- ALERT BOX --- */
div.alertBox {
  float: left;
  color: inherit;
  background: #FFF;
  padding: 15px 0;
  margin-bottom: 20px;
  border: 2px solid #C30; 
}

div.alertBox p {font-weight: bold; margin: 10px 0 7px 98px;}
div.alertBox p.picto {float: left; width: 58px; margin: 0 0 0 15px;}

/* Gray background */
#winBackground {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../imgs/bg_opac.png) repeat;
	z-index: 1000;
}

/* message d'erreur à afficher sur l'ihm */
form span.error {
	background:url("../imgs/ico_cross_org.gif") no-repeat 0px 0px;
}
form span.error_msg {
	font-weight: bold;
	color: #EA5200;
	margin-left: 19px;
}

/* infobulle */
/***********************************************************/
/*                       INFOS BULLES                      */
/***********************************************************/
.infobulle {
	position:absolute;
	visibility:hidden;
	width:auto;
	margin-left:0.5em;
	margin-top:0.5em;
}

/* tableau de donnees */
.donnees {
	margin: 0;
	border:1px solid #79736c;
	font-size:0.8em;
}
.donnees th {
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
	text-align: center;
	background: #d6cfc6;
	margin: 0;
	padding: 3px 5px 3px 8px;
	border-right:1px solid #79736c;
	border-left:1px solid #79736c;
}
.donnees td {
    padding:0;
	border:1px solid #79736c;
}
.donnees tbody tr.tbraye td {
	background:#f7f5f4;
}
.donnees tbody tr.tbblanc td {
	background:#fff;
}
.donnees tbody tr.tbrouge td {
	background:#FF9282;
}
